@charset "windows-1252";
body
{
	background-color: #000000;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image:url(../menu_background_401.jpg);
}
.tabstd
{
	width: 1530px;
}
.txt
{
	text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 50px;
	color: #FFD700;
	text-align: center;
	text-decoration: none;
}
.txt1
{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	text-align: left;
}
.txt2
{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	text-align: center;
}
.txt3
{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	text-align: right;
}